body {  }
.fl{ float: left; } .fr{ float: right;} 
.cl:after{display:block;clear:both;content:"";visibility:hidden;height:0} .cl{zoom:1} 
/***************
"宋体","SimSun","黑体","SimHei","微软雅黑","Microsoft YaHei","微软正黑体","Microsoft JhengHei","新宋体","NSimSun","楷体","KaiTi","
**************/
.w120{ width:1200px; clear:both; margin:0 auto;   }
.w100{ width:100%; min-width:1200px;  clear:both; margin:0 auto;   }
.shenglue1{overflow:hidden;text-overflow:ellipsis;white-space:nowrap; }
.shenglue3{display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;white-space:normal;word-wrap:break-word;line-height:1.75;max-height:5.25em}
.tpjz{max-width: 100%;max-height: 100%;position: absolute;display: block;top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%); transform: translate(-50%,-50%);}
.bantouming{filter:alpha(opacity=50);opacity:0.5;}
.fangda{transform: scale(1.1); -webkit-transform: scale(1.1);-webkit-transform: all 1s ease 0s;transition: all 1s ease 0s;}

 
/********* top *****************/
.about_t0{ background-color:#fcfcfc;}
.about_t155{ background-size:cover; background-repeat:no-repeat; background-position:center center;}
.mt100{ margin-top:100px;}
.about_o_gsjj { color:#fff; background-attachment:fixed; overflow:hidden; position:relative;}

.about_o_gsjj p{ color:#fff; text-align:left}

.index_fou_sw , .index_fou_sw2{ padding-top:3rem;}
/*********************/
.banner .banner2{ position:absolute; z-index:0; width:100%; height:100%; left:0; top:0;}
.banner .title{ text-align:center; color:#fff;  position:absolute; z-index:2; width:100%;  left:0; top:45%;}
.banner .title div:after{ display:block; width:50px; height:0; border-bottom:4px solid #17f; content:""; margin:15px auto;} 
#beijingxian{  position:absolute; z-index:0; width:100%; height:100%; left:0; top:0; }
/***********分页*******************/

.pagination{list-style:none;margin:20px auto; text-align:center; display: block; width:100%;}
.pagination li{display:inline-block; margin:0; text-align:center;}
.pagination a{color:#444;padding:6px 15px;line-height:24px;display:block;border:solid 1px #ddd; border-left:none; background:#f2f5f9; }
.pagination li:first-child a{  border-left:solid 1px #ddd; border-radius:20px 0 0 20px; }
.pagination li:last-child a{   border-radius:0 20px   20px 0 ;}
.pagination a:hover ,.pagination li.thisclass a{ background:#08e; color:#fff;border-color:#08e;}

/********cp**************/
.cptuwen{ width:100%; display:flex;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;justify-content:space-between;flex-wrap:wrap}
.cptuwen .cptu{ width:45%; position:relative;}
.cptuwen .cpwen{ width:50%;}
.cptuwen .cpwen .ms{ margin:30px 0; color:#555; padding:20px; border-left:4px solid #17f; background:#f2f2f2; max-height:550px; overflow-y:scroll;}

@media (max-width: 1260px) {
.cptuwen .cptu{ width:100%; }
.cptuwen .cpwen{ width:100%;}
.cptuwen .cpwen .ms{ max-height: none; overflow-y: auto;}
}

.cptuwen .cpwen .links a{ display: inline-block; width: auto; height:50px; background:#17f url(img/down.png) left 15px center no-repeat; color:#fff; font-size:16px; line-height:50px;  border-radius:5px; position:relative; padding:0 20px 0 60px;}
.cptuwen .cpwen .links a:hover{ background-color:#05d;}
.cptuwen .cpwen .links a.wechat{ background-image: url(img/wechat.png);  margin-left:10px; }
.cptuwen .cpwen .links a.wechat .wxewm{ display:none; width:200px;  position:absolute; left:50%; bottom:65px; padding:10px; background:#17f; overflow:hidden; margin-left:-100px; text-align:center; border-radius:10px;  }
.cptuwen .cpwen .links a.wechat .wxewm img{ width:100%; display:block;}
.cptuwen .cpwen .links a.wechat:hover .wxewm{ display:block}


.cptuwen .cptuSwiper2 {height: 80%;width: 100%; position:relative; z-index:1; display:block;}
.cptuwen .cptuSwiper {height: 20%;box-sizing: border-box;padding: 10px 0;}
.cptuwen .cptuSwiper .swiper-slide {width: 25%;height: 100%;opacity: 0.4;}
.cptuwen .cptuSwiper .swiper-slide-thumb-active {opacity: 1;}
.cptuwen .swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover;}


/*******************************/

.news_detiles  .rt   ul.xgtj li {width:100%; border-bottom:1px dashed #ccc; padding-bottom:30px;}
.news_detiles  .rt   ul.xgtj li a{ display:flex;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;justify-content:space-between; }
.news_detiles  .rt   ul.xgtj li .imgsx{ width:30%;}
.news_detiles  .rt   ul.xgtj li .wenx{ width:65%; max-height:110px; overflow:hidden;  }
.news_detiles  .rt   ul.xgtj li .wenx .font14{ color:#777;}

.xiangxineirong { overflow:hidden; line-height:1.75em;}
.xiangxineirong table{ width:100%; border-collapse:collapse; }
.xiangxineirong table td{ border:1px solid #ddd; padding: 5px; font-size:14px; line-height:1.7em;}
.xiangxineirong table tr:nth-child(even){ background:#f7f7f7;}
.xiangxineirong table tr:hover{ background:#eee;}
.xiangxineirong img{ max-width:100%; vertical-align:bottom;}


@media (max-width: 997px) {
  .news_detiles  .rt   ul.xgtj li .imgsx{ width:20%;}
.news_detiles  .rt   ul.xgtj li .wenx{ width:75%;  }
}

#sdfghj{ position:absolute; width:100%; height:100%; left:0; top:0; z-index:0;}
.news.pad7,.content.pad7{ position:relative;}




